/*** Reset ***/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { background: transparent; border: 0; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }
blockquote,q { quotes: none; }
blockquote:before,blockquote:after,q:before,q:after { content: ''; content: none; }
:focus { outline: 0; }
img { vertical-align: bottom; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }

/*** Clearfix ***/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: "."; clear: both; height: 0; }
.clear { clear: both; }

/*** Positioning and Alignment ***/
.fl { float: left; }
.fr { float: right; }
.txt-left { text-align: left; }
.txt-right { text-align: right; }
.txt-center { text-align: center; }

img.left { float: left; margin-right: 10px; }

/*** General Settings ***/
body { background: #495968 url(images/bg-body.jpg) repeat-x; color: #1c242f; font-family: Helvetica, Arial, sans-serif; font-size: 13px; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; margin-bottom: 15px; }
h1 { color: #384450; font-family: Georgia, serif; font-size: 26px; }
h2 { color: #374552; font-family: Georgia, serif; font-size: 22px; }
h3 { color: #374552; font-family: Georgia, serif; font-size: 18px; }
p { margin: 0 0 15px 0; }
a { color: #1e2631; text-decoration: none; font-weight: bold; }
a:hover { text-decoration: underline; }

header, footer, section, aside, article { display: block; }

#wrapper { 
	background: #f5f5f5;
	margin: 15px auto;
	padding: 10px;
	width: 1140px;
	font-size: 15px;

	/* Rounded Corner */
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
}

/*** Header ***/
#header {
	background: #161d27 url(images/header-logo.jpg);
	height: 110px;
	margin-bottom: 5px;
}

/*** Main Body ***/
#main-body {

}

/*** Sidebar ***/
#sidebar {
	float: left;
	width: 240px;
}
#sidebar article { margin-bottom: 15px; }
#sidebar ul li {
	background: url(images/ls1.png) no-repeat top left;
	padding-left: 15px;
	padding-top: 1px;
	padding-bottom: 3px;	
	height: 20px;
	margin-top: 4px;
	list-style: none;		
}
#sidebar ul li a {
	font-weight:bold;
	font-size: 14px;
	vertical-align:top;
}

/*** Content ***/
#content {
	border-left: 1px solid #909090;
	float: right;
	min-height: 910px;
	padding-left: 15px;
	width: 880px;
}
#content article {
	margin-bottom: 15px;
	overflow: hidden;
}
#content ul li {
    padding-bottom: 2px;
    padding-bottom: 2px;
}

#recomm_cont {
    text-align: center;
}

#content_ad_block {
    float: left; 
    margin-right: 10px;
    margin-bottom: 5px;
    width: 336px; 
    height: 280px;
}


/*** Footer ***/
#footer {
	background: url(images/bg-footer.jpg) repeat-x;
	color: #ffffff;
	height: 36px;
	line-height: 36px;
	margin-top: 15px;
	overflow: hidden;
	font-size: 13px;
}
#footer span {
	padding: 0px 15px;
}
#footer a {
	color: #ffffff;
	font-style: normal;
}

/*** Soderjanie ***/
#soder a {
	font-weight: bold;
	font-size: 20px;
	color: #374552;
}
#soder a:hover {
	text-decoration: none;
}

.video-responsive{width:432px;height:243px;margin:auto;display: inline-block;}
.video-responsive iframe,
.video-responsive object,
.video-responsive embed{top:0;left:0;width:100%;height:100%;border-width:0px;}


@media only screen and (max-device-width: 349px)
{
#content_ad_block {
    width: 300px; 
    height: 250px;
    margin-right: 0px;
    float: none;
}
}

@media only screen and (max-device-width: 640px)
{
#wrapper {
	background: #f5f5f5;
	margin: 0px;
	padding: 0px;
	width: auto;

	/* Rounded Corner */
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
}

#header {
	background: #161d27 url(images/header-logo-small.jpg) no-repeat;
	background-position-x: left;
	width: auto;
	height: 46px;
	margin-bottom: 5px;
}

h1 { font-size: 26px; }
h2 { font-size: 23px; }
h3 { font-size: 20px; }

#content {
	border-left: 0px;
	border-bottom: 1px solid #909090;
	padding-bottom: 15px;
	padding-left:15px;
	padding-right:15px;
	float: none;
	min-height: 200px;
	width: auto;
	line-height: 1.2;
	font-size: 18px;
}

#content ul li {
    padding-bottom: 7px;
    padding-bottom: 7px;
}

#content img {
    max-width: 100%;
    height: auto;
}

#content_ad_block {
    margin-bottom: 10px;
}

#sidebar {
	float: none;
	padding: 15px;
	width: auto;
}

#sidebar ul li {
	background: #e5e5e5;
	border:1px solid #bfbfbf;
	border-radius: 3px;
	vertical-align:middle;
	padding-left: 12px;
	padding-top: 7px;
	height: auto;
	margin-top: 4px;
	padding-bottom: 8px;
	list-style: none;
	width:auto;
}

#sidebar ul li a {
	display: block;
	font-size: 16px;
	vertical-align:baseline;
}

.video-responsive {position:relative;padding-bottom:56.25%;margin:0px 0px 15px 0px;width:auto;height:0;overflow:hidden;display: block;}
.video-responsive iframe,
.video-responsive object,
.video-responsive embed{position: absolute;}

}